#header {
    position: relative;
    width: 100%;
    z-index: 14;
}
#branding {
    height: 1%;
    position: relative;
    margin: 0 auto 0 auto;
    width: 100%;
    min-height: 0.0em;
}

/* GLOBAL HORIZONATAL NAVIGATION
-------------------------------- */
#nav-global-box {
    height: 1%;
}

#nav-global {
    margin: 0px 0px 0px 0px;
    float: right;
}

#claim + #nav-global {
    margin: 78px 0 0 0;
}

#nav-global ul {
    z-index: 100;
    float: left;
    width: 100%;
    margin: 0;
    list-style: none;
}

#nav-global li {
    float: left;
    margin: 2px 0 0 20px;
    font-size: 140%;
    font-weight: bold;
}

#nav-global li a,
#nav-global li a:visited,
#nav-global li strong {
    display: block;
    /* farbe wird von javascript ebenfalls gesetzt */
    color: #336699;
    text-decoration: none;
    /* font-family: 'cartogothicproBold', arial, helvetica, sans-serif;  */
}

#nav-global li a {
    cursor: pointer;
}

#nav-global li strong,
#nav-global li.open a,
#nav-global li.on a {
    background: #336699;
    color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 3px 5px;
    margin-top: 5px;
}

#nav-global li strong span,
#nav-global li.open a span {
    padding-right: 10px;
}

#nav-global li span,
#nav-global li.open a span {
    float: left;
    margin-left: 5px;
    padding: .4em 10px .355em 5px;
}

#nav-global li.active strong,
#nav-global li.active span.menu-item {
    background: #336699;
    color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    display: block;
}

#nav-global li a {
    position: relative;
    font-size: 100%;
    overflow: hidden;
}

#nav-global li.active a {
    padding: 0;
}

.no-touch #nav-global li.ui-menu-visible a span.menu-item,
.no-touch #nav-global li a:active span.menu-item,
.no-touch #nav-global li a:focus span.menu-item,
.no-touch #nav-global li a:hover span.menu-item {
    background: #3A3A3A;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    color: #fff;
    display: block;
}

#nav-global li.ui-menu-visible .menu a {
    background-position: 0 -100px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#nav-global li a span {
    float: none;
    margin: 0;
    padding: 0;
}

#nav-global li a span.menu-bg {
    display: none;
}

#nav-global li a span.menu-item {
    padding: 5px 10px 10px;
    position: relative;
    display: block;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    text-transform: uppercase;
    font-size: 60%;
    margin: 0px 0px 0px 0px;
}

#nav-global li.active a span.menu-item {
    padding: 5px 10px;
    margin-bottom: 5px;
}

#nav-global li.active a:hover span.menu-item,
#nav-global li.ui-menu-visible a span.menu-item {
    margin: 0;
    padding: 5px 10px 10px;
}

/* level inside the megamenu */
/* hover */
#nav-global-box #nav-global li li,
#nav-global-box #nav-global li li li,
#nav-global-box #nav-global li li li li {
    font-size: 100%;
}

#nav-global-box #nav-global li li div a.mm-image {
    height: 80px;
    width: 168px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 0;
    margin: 0 0 5px 0;
}

#nav-global-box #nav-global li li h4 {
    font-size: 100%;
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 3px 0;
    margin: 0 0 10px 0;
    background: url(/images/border.jpg) no-repeat 0 bottom;
}

#nav-global-box #nav-global li li h4.large-menu-headline {
    margin-top: -1.15em;
}

#nav-global-box #nav-global li li h4 a {
    display: inline;
    font-size: 75%;
    color: #fff;
    font-weight: normal;
}

#nav-global-box #nav-global li li li {
    height: 1%;
    padding: 0 0 3px 0;
    margin: 0;
}

#nav-global-box #nav-global li li li.all {
    padding: 0px 0 3px 0;
}

#branding #nav-global-box #nav-global li li li a {
    font-size: 75%;
    color: #fff;
    display: block;
    padding: 0 0 0 12px;
    margin: 0;
    font-weight: normal;
    text-transform: none;
    background: url(/images/sprites.png) 0 -5796px no-repeat;
    font-family: arial, helvetica, sans-serif;
}

.svg #branding #nav-global-box #nav-global li li li a {
    background: url(/images/sprites.svg) 0 -5796px no-repeat;
}

#nav-global-box #nav-global li li li a:hover,
#nav-global-box #nav-global li li li a:active,
#nav-global-box #nav-global li li li a:focus {
    background: none;
    color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-decoration: underline;
}

#nav-global li li li a:hover,
#nav-global li li li a:active,
#nav-global li li li a:focus {
    color: #fff;
    border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;

    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;

    border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;

    border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
}

/*
 * menu
 */
#nav-global ul li .menu {
    position: absolute;
    overflow: hidden;
    width: 940px;
    left: -9999em;
    z-index: 115;
}

#nav-global ul .menu-box {
    position: relative;
    top: 0;
    z-index: 116;
    overflow: hidden;
    width: 940px; /* hasLayout */
    margin: 0;
    padding: 27px 0 0 20px;
    background: #3A3A3A;
}

#nav-global ul li .menu ul {
    float: none;
    zoom: 1;
}

#nav-global ul li.active .menu {
    display: block;
}

.js-on #nav-global ul li.ui-menu-visible .menu,
.js-off #nav-global ul li:hover .menu {
    left: 0;
    display: block;
}

.menu-inner {
    position: relative;
}

#nav-global-box #nav-global li li {
    margin: 0 20px 0 0;
    float: left;
    width: 168px;
    padding-bottom: 45px;
}

#nav-global ul li li a {
    padding: 2px 0;
    border: none;
}

/* SECTION-HEADER
----------------- */
#section-header {
    position: relative;
    overflow: hidden;
    margin: 0 20px 0 20px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    height: 240px;
    width: 660px;
}

.promos {
    overflow: hidden;
    float: none; /* ie 6 */
    width: 100%; /* ie 6 */
    clear: both;
    padding: 0;
    margin: 0px 0;
}


/* PROMOS
------------ */
.promo {
    position: relative;
    overflow: hidden;
    float: left;
    width: 290px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 0;
    background: #fff url(/images/promo-new.gif) 0 0 repeat-y;
}

.js-on .promo {
    height: 318px; /*166px*/
}

* html.js-on .promo {
    min-height: 0;
    height: 189px;
}

.promo:first-child {
    background: #fff;
}

.promo .teaser {
    position: relative;
    min-height: 318px;
}

.promo h3 {
    font-size: 130%;
    text-transform: uppercase;
    color: #9EA1A2;
    margin: 0 0 8px 0;
    padding: 0;
    font-family: Verdana,'cartogothicproBold', arial, helvetica, sans-serif;
}

.promo.type-2 {
    background: #fff url(/images/promo-type2.png) 0 0 no-repeat;
}

.promo.type-2.large {
	background: #fff url(/images/promo-new.gif) 0 0 repeat-y;
}

.promo.type-2 .teaser {
    /*height: 147px;*/
    overflow: hidden;
    margin: 12px 0 0;
}

.promo.type-2 .teaser:first-child {
    margin: 0;
    min-height: 159px;
}

.promo .teaser .teaser-box {
    margin-top: 26px;
}

.promo .teaser h3 + .teaser-box {
    margin-top: 0;
}

.promo .teaser-box h4 {
    color: #434343;
    font-weight: bold;
    font-size: 180%;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1.1;
}

.promo .teaser-box h4 a {
    display: inline;
    color: #434343;
    font-size: 18px;
    background: none;
    padding-left: 0;
}

.svg .promo .teaser-box h4 a {
    background: none;
    color: #008B8B;
}

.promo .teaser-box h4 a:hover,
.promo .teaser-box h4 a:active,
.promo .teaser-box h4 a:focus {
    text-decoration: none;
    color: #336699;
    background: url(/images/border-dotted-blue.gif) repeat-x 0 100%;
}

.svg .promo .teaser-box h4 a:hover,
.svg .promo .teaser-box h4 a:active,
.svg .promo .teaser-box h4 a:focus {
    text-decoration: none;
    color: #336699;
    background: url(/images/border-dotted-blue.gif) repeat-x 0 100%;
}

.promo .teaser-box p {
    font-size: 100%;
    color: #434343;
    margin: 0 0 20px 0;
    padding: 0;
}

.promo a.download,
.promo a.more,
.promo .teaser-links a.external,
.promo .teaser-links a.press {
    display: block;
    color: #336699;
    font-weight: bold;
    font-size: 130%;
    padding: 0 0 0 12px;
    background: url(/images/sprites.png) 0 -1796px no-repeat;
}

.svg .promo .teaser-links a.external,
.svg .promo a.download,
.svg .promo a.more {
    background: url(/images/sprites.svg) 0 -1796px no-repeat;
}

.promo a em {
    color: #B0B0B0;
    font-style: normal;
    font-weight: normal;
}

.promo a:hover em {
    color: #336699;
}

.promo a span {
    position: absolute;
    text-indent: -99999em;
}

.promo .teaser-links {
    position: absolute;
    height: auto;
    width: 100%;
    left: 0;
    bottom: 0;
}

.promo .teaser-box span.date {
    display: block;
    color: #666666;
    font-size: 120%;
}

.promo .teaser-box img {
    display: block;
    /*float: right;*/
    margin-left: 0;
    margin-bottom: 8px;
}

.promo .teaser-box ul {
    margin: 12px 0 0 0;
}

.promo .teaser-box li {
    height: 1%;
    color: #666;
    font-size: 130%;
    margin: 0 0 5px 0;
    list-style: none;
}

.promo .teaser-box li a {
    font-weight: bold;
    padding: 1px 0 1px 12px;
    background: url(/images/sprites.png) 0 -1796px no-repeat;
}

.svg .promo .teaser-box li a {
    background: url(/images/sprites.svg) 0 -1796px no-repeat;
}

.promo .teaser-box li a:hover em {
    text-decoration: none;
}

.promo .teaser-box li.all a {
    font-weight: bold;
    display: block;
    margin-top: 18px;
}

.promo .news-events li {
    height: auto;
    zoom: 1;
    overflow: hidden;
    padding: 0 0 0 70px;
    margin: 0;
    font-size: 100%;
    list-style: none;
}

.promo .news-events li a,
.svg .promo .news-events li a {
    background: none;
    padding: 1px 0;
}

.promo .form a {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 130%;
    padding: 3px 6px;
    border-radius: 3px;
    background: #FF571F;
}

.promo .form a:hover,
.promo .form a:focus,
.promo .form a:active {
    text-decoration: none;
    background: #f36b3b;
}

.promo .teaser-box li h4 {
    font-size: 100%;
    overflow: hidden;
    margin-bottom: 14px;
}

.promo .teaser-box li h4 a {
    font-size: 120%;
    color: #336699;
    font-weight: normal;
}

.promo .teaser-box li h4 a:hover,
.promo .teaser-box li h4 a:active,
.promo .teaser-box li h4 a:focus {
    text-decoration: underline;
    background: none;
}

.promo .teaser-box li h4 a span {
    font-style: italic;
    position: static;
    text-indent: 0;
}

.promo .teaser-box li span.date {
    display: inline;
    color: #666;
    width: 70px;
    float: left;
    margin-top: 0;
    margin-left: -70px;
}


/* Opener-Teaser-Switcher Startpage
--------------------- */
#opener-switcher {
    position: relative;
    margin: 0;
    width: 620px;
	height: 52em; /*height: 43.5em;*/
}

#opener-switcher h4 {
    text-transform: uppercase;
    font-size: 150%;
    font-weight: bold;
    font-family: 'cartogothicproBold', arial, helvetica, sans-serif;
    padding: 0;
    margin: 0 0 5px 0;
}

#opener-switcher h2 {
    font-size: 250%;
    line-height: 1.3em;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 80px 0 0;
    color: #000;
    font-family: 'cartogothicproBook', arial, helvetica, sans-serif;
}

#opener-switcher p a {
    float: left;
    text-transform: uppercase;
    font-size: 100%;
    font-weight: bold;
    padding: 5px 10px;
    margin: 0;
    color: #fff;
    letter-spacing: 1px;
    background: #FF571F;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
}

#opener-switcher p a:hover,
#opener-switcher p a:active,
#opener-switcher p a:focus {
    color: #fff;
    background: #f36b3b;
    text-decoration: none;
}

#opener-switcher a.btn-next,
#opener-switcher a.btn-prev {
    position: absolute;
    z-index: 999;
    overflow: hidden;
    top: 190px;
    display: block;
    height: 90px;
    width: 150px;
    text-indent: -2000px;
    background: url(/images/opener-switcher.png) 100% -500px no-repeat;
    cursor: pointer;
    outline: none;
}

.svg #opener-switcher a.btn-next,
.svg #opener-switcher a.btn-prev {
    background: url(/images/opener-switcher.svg) 100% -500px no-repeat;
}

#opener-switcher a.btn-next {
    right: 0;
    background-position: 100% -500px;
}

.svg #opener-switcher a.btn-next {
    right: 0;
    background-position: 100% -500px;
}

#opener-switcher a.btn-next:hover,
#opener-switcher a.btn-next:focus,
#opener-switcher a.btn-next:active {
    background-position: 100% -1500px;
}

.svg #opener-switcher a.btn-next:hover,
.svg #opener-switcher a.btn-next:focus,
.svg #opener-switcher a.btn-next:active {
    background-position: 100% -1500px;
}

* html #opener-switcher a.btn-next {
    right: 0;
}

* html #opener-switcher a.btn-next:focus,
* html #opener-switcher a.btn-next:hover,
* html #opener-switcher a.btn-next:active {
    right: 0;
}

#opener-switcher a.btn-prev {
    left: 0;
    background-position: 0 0;
}

.svg #opener-switcher a.btn-prev {
    left: 0;
    background-position: 0 0;
}

#opener-switcher a.btn-prev:hover,
#opener-switcher a.btn-prev:active,
#opener-switcher a.btn-prev.focus {
    background-position: 0 -1000px;
}

* html #opener-switcher a.btn-prev {
    left: 0;
}

* html #opener-switcher a.btn-prev:hover,
* html #opener-switcher a.btn-prev:active,
* html #opener-switcher a.btn-prev:focus {
    left: 0;
}

/*
 markup api rendered by JS
*/
.opener-switcher-nav {
    display: none;
}

#opener-switcher .section-group {
    overflow: hidden;
}

#opener-switcher .section {
    overflow: hidden;
    height: 1%;
    margin-bottom: 20px;
    padding: 10px;
    background: #fff;
}

.js-on #opener-switcher .section {
    padding: 0;
    min-height: 40em;
    height: 40em;
    background: none;
    margin-bottom: 0;
}

html > body #opener-switcher .section {
    height: auto;
}

#opener-switcher .section p {
    margin: 0 0 1em 0;
    line-height: 1.3em;
    font-size: 130%;
}

/* Small-Teaser-Switcher Startpage
--------------------- */
.promo .teaser-wrapper {
    position: relative;
    overflow: hidden;
    width: 290px;
    margin: 0;
    padding: 0;
}

.promo .teaser-wrapper.rack {
    overflow: hidden;
    position: relative;
    width: 500px;
}

.js-on .promo .teaser-wrapper .rack {
    overflow: hidden;
    /*height: 330px; *//*180px*/
    width: 290px;
}

.promo .teaser-wrapper .pagination {
    position: absolute;
    right: 10px;
    top: 0;
    width: auto;
    margin: 0px 0px;
}

.promo .teaser-wrapper .pagination li {
    list-style: none;
    float: left;
    margin-left: 2px;
}

.promo .teaser-wrapper .pagination li a {
    display: block;
    font-size: 85%;
    padding: 0 4px 0 4px;
    color: #434343;
    font-weight: bold;
    background: #DBDBDB url(/images/pagination-tw-klein.jpg) no-repeat 0 0;
}

.promo .teaser-wrapper .pagination li a:hover,
.promo .teaser-wrapper .pagination li a:active
.promo .teaser-wrapper .pagination li a:focus,
.promo .teaser-wrapper .pagination li.on a {
    color: #fff;
    text-decoration: none;
    background: #606060 url(/images/pagination-tw-klein-on.jpg) no-repeat 0 0;
}

.promo .teaser-wrapper .teaser {
    overflow: hidden;
    float: left;
    margin-bottom: 25px;
    width: 290px;
}

.js-on .promo .teaser-wrapper .teaser {
    margin-bottom: 0;
}

.ya-metr {
	position: relative;
	bottom: 7px;
	height: 0px;
}

#bgMax {
  max-height: 10000px;
}

.bg-div1 {
  	float: none;
	width: 100%;
	height: 35px;
	padding: 0px 0px 10px 0px;
}

.row-fluid-bg-div2 {
  	background: transparent url("http://hillmann.ru/images/banners/bg22.jpg") no-repeat scroll left 1px top 2px !important;
    width: 100%;
}

.a-menu {
	font-size: 80%;
    text-decoration: underline;
}
